/* Large desktop */
@media (min-width:1101px) and (max-width: 1350px) {
	#main .testslanted {min-height: 0;overflow: hidden;}
	#main .beer-cta2 {min-height: 0;overflow: hidden;}
	.vc_column_container.testslanted-ctr > .vc_column-inner {padding-top: 70px !important;}
	.vc_column_container.about-cta3-ctr > .vc_column-inner {padding-top: 70px !important;}
	.beer-cta1-imgctr .wpb_single_image img {height: 100%;width: auto;max-width: none;}
	.beer-cta3-imgctr .wpb_single_image img {height: 100%;width: auto;max-width: none;}
}
/* Large desktop */
@media (min-width: 992px) and (max-width: 1100px) {
	#page .container, #page .site-container {width: 960px;}
	.navbar-default #menu-primary.navbar-nav > li > a {margin-right: 60px;}
	.topareawrapper .vc_empty_space {height: 450px !important;}
	#main .botareawrapper {min-height: 450px;}
	.botareawrapper .botareacontainer .vc_column-inner {padding-top: 50px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.botareawrapper .botareacontainer .vc_column-inner .vc_empty_space {height:30px !important;}
	#main .home-cta3-ctr {overflow: hidden;}
	#main .home-cta3-ctr .wpb_single_image img {height: 100%;width: auto;max-width: none;}
	.site-footer .footer-info {padding-top: 40px;padding-bottom: 40px;}
	#main .testslanted {min-height: 350px;}
	.testslanted .testslanted-ctr .vc_column-inner {padding-top: 40px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.about-cta3-ctr .vc_column-inner {padding-top: 60px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-collection-wrapper .beeritem .beeritem-title {font-size: 18px;}
	#main .beer-desc {padding-top: 0 !important;min-height: 0px;overflow: hidden;}
	#main .beer-desc .vc_empty_space {height: 10px !important;}
	h2 {font-size: 20px;}
	.about-cta1-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta1-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta2-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta3-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta1-imgctr .wpb_single_image img {height: 100%;width: auto;max-width: none;}
	.beer-cta3-imgctr .wpb_single_image img {height: 100%;width: auto;max-width: none;}
	.blog-content-wrapper {padding-top: 80px;padding-bottom: 80px;}
	.blog-content-wrapper .whatson-icon {width: 90px;height: 244px;background-size: 90px 244px;}
	.contact-top-ctr .vc_column-inner {padding-top: 50px !important;}
	.clear.footerspacer {height: 380px;}
	#main .testslanted {min-height: 0;overflow: hidden;}
	#main .beer-cta2 {min-height: 0;overflow: hidden;}
	.beer-area-wrapper {height: 950px;}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
	#page .container, #page .site-container {width: 96%;}
	.navbar-default #menu-primary.navbar-nav > li > a {margin-right: 30px;}
	.topareawrapper .vc_empty_space {height: 350px !important;}
	#main .botareawrapper {min-height: 450px;}
	.botareawrapper .botareacontainer .vc_column-inner {padding-top: 50px !important;padding-left: 5% !important;padding-right: 5% !important;}
	.botareawrapper .botareacontainer .vc_column-inner .vc_empty_space {height:10px !important;}
	#main .home-cta3-ctr {overflow: hidden;}
	#main .home-cta3-ctr .wpb_single_image img {height: 100%;width: auto;max-width: none;}
	.site-footer .footer-info {padding-top: 40px;padding-bottom: 40px;}
	#main .testslanted {min-height: 350px;}
	.testslanted .testslanted-ctr .vc_column-inner {padding-top: 40px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.about-cta3-ctr .vc_column-inner {padding-top: 60px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-collection-wrapper .beeritem .beeritem-title {font-size: 18px;}
	#main .beer-desc {padding-top: 0 !important;min-height: 0px;overflow: hidden;}
	#main .beer-desc .vc_empty_space {height: 10px !important;}
	h2 {font-size: 18px;}
	.about-cta1-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta1-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta2-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta3-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta1-imgctr .wpb_single_image img {height: 100%;width: auto;max-width: none;}
	.beer-cta3-imgctr .wpb_single_image img {height: 100%;width: auto;max-width: none;}
	.blog-content-wrapper {padding-top: 50px;padding-bottom: 50px;}
	.blog-content-wrapper .whatson-icon {width: 90px;height: 244px;background-size: 90px 244px;}
	.contact-top-ctr .vc_column-inner {padding-top: 50px !important;}
	.clear.footerspacer {height: 380px;}
	#main .testslanted {min-height: 0;overflow: hidden;}
	#main .beer-cta2 {min-height: 0;overflow: hidden;}
	.beer-area-wrapper {height: 1000px;}
	.beer-area-wrapper .beer-area-title {margin-bottom: 40px;}
	
	/* min 768px */
	h1 {font-size: 26px;}
	#main .home-cta1 {min-height: 300px;padding-top: 50px !important;padding-bottom: 50px !important;}
	#main .home-cta2 {}
	#main .home-cta2 .home-cta2-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.site-footer .footer-menu-wrapper ul li {margin-left: 20px;margin-right: 20px;}
	.about-cta3-imgctr .wpb_single_image img {height: 100%;width: auto;max-width: none;}
	.beer-collection-wrapper .beeritem .beer-image {margin-left: 0;}
	.beer-collection-wrapper .bx-wrapper .bx-controls-direction a {transition:none;-o-transition:none;-ms-transition:none;-moz-transition:none;-webkit-transition:none;}
	.beer-collection-wrapper .bx-wrapper .bx-prev {left:-50px;}
	.beer-collection-wrapper .bx-wrapper .bx-next {right:-50px;}
	.site-header.fixed-header .navbar-default .navbar-header {margin-right: 30px;}
	.site-header.fixed-header .navbar-default #menu-primary.navbar-nav > li > a {margin-right: 30px;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#page .container, #page .site-container {width: 96%;}
	.navbar-default #menu-primary.navbar-nav > li > a {margin-right: 0px;padding-top:10px;padding-bottom: 10px;text-align: center;background:#101010;margin-bottom: 2px;}
	.topareawrapper .vc_empty_space {height: 350px !important;}
	#main .botareawrapper {min-height: 450px;}
	.botareawrapper .botareacontainer .vc_column-inner {padding-top:30px !important;padding-left: 5% !important;padding-right: 5% !important;}
	.botareawrapper .botareacontainer .vc_column-inner .vc_empty_space {height:10px !important;}
	#main .home-cta3-ctr .wpb_single_image img {height: auto;width: auto;max-width: 100%;}
	.site-footer .footer-info {padding-top: 40px;padding-bottom: 40px;}
	#main .testslanted {min-height: 350px;}
	.testslanted .testslanted-ctr .vc_column-inner {padding-top: 40px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.about-cta3-ctr .vc_column-inner {padding-top: 60px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-collection-wrapper .beeritem .beeritem-title {font-size: 18px;}
	#main .beer-desc {padding-top: 0 !important;min-height: 0px;overflow: hidden;}
	#main .beer-desc .vc_empty_space {height: 10px !important;}
	h2 {font-size: 18px;}
	.about-cta1-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta1-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta2-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta3-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.beer-cta1-imgctr .wpb_single_image img {height: auto;width: auto;max-width: 100%;}
	.beer-cta3-imgctr .wpb_single_image img {height: auto;width: auto;max-width: 100%;}
	.blog-content-wrapper {padding-top: 50px;padding-bottom: 50px;}
	.blog-content-wrapper .whatson-icon {width: 90px;height: 244px;background-size: 90px 244px;}
	.contact-top-ctr .vc_column-inner {padding-top: 50px !important;}
	.clear.footerspacer {height: 0px;}
	
	
	/* min 768px */
	h1 {font-size: 26px;}
	#main .home-cta1 {min-height: 300px;padding-top: 50px !important;padding-bottom: 50px !important;}
	#main .home-cta2 {}
	#main .home-cta2 .home-cta2-ctr .vc_column-inner {padding-top: 30px !important;padding-left: 10% !important;padding-right: 10% !important;}
	.site-footer .footer-menu-wrapper ul li {margin-left: 10px;margin-right: 10px;}
	.about-cta3-imgctr .wpb_single_image img {height: auto;width: auto;max-width: 100%;}
	.beer-collection-wrapper .beeritem .beer-image {margin-left: 0;}
	.beer-collection-wrapper .bx-wrapper .bx-controls-direction a {transition:none;-o-transition:none;-ms-transition:none;-moz-transition:none;-webkit-transition:none;}
	.beer-collection-wrapper .bx-wrapper .bx-prev {left:-50px;}
	.beer-collection-wrapper .bx-wrapper .bx-next {right:-50px;}
	.beer-area-wrapper {height:950px;position: relative;padding-top:75px;}
	#content.beer-content {margin-top: 0;}

	/* max 767px */
	.site-header .navbar-default .top-socials {position: absolute;top:60px;padding-top:0;right:20px;}
	.navbar-default .navbar-toggle {position: absolute;top:65px;left:20px;margin:0;}
	.site-header .navbar-default .navbar-collapse {float: none;width: 100%;padding:0;margin:0;}
	#menu-primary.navbar-nav {float: none;width: 100%;margin:0;padding:0;}
	.navbar-default #menu-primary.navbar-nav > li > a {height:auto;}
	.navbar-default #menu-primary.navbar-nav > li > a span.menu-titlespan::before {display: none;}
	.navbar-default #menu-primary.navbar-nav > li > a:hover span.menu-titlespan {
		transform: none;-o-transform: none;-ms-transform: none;-moz-transform: none;-webkit-transform: none;
	}
	.navbar-default #menu-primary.navbar-nav > li > a:hover {background:#333333;}
	.navbar-default #menu-primary.navbar-nav > li.active > a {background:#cd3e24;color:#ffffff;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #cd3e24;border-color: #cd3e24;}
	.inner-featured {padding-bottom: 60px;padding-top: 60px;}
	.default-featured.inner-featured {padding-bottom: 60px;}
	.inner-featured .inner-featured-title .page-title {font-size: 24px;letter-spacing: 3px;}
	.hentry-item-left {padding-right: 0;margin-bottom: 15px;}
	.single-hentry.hentry {margin-bottom: 30px;}
	.blog-content-wrapper.default-blog-wrapper {padding-top:30px;padding-bottom: 0;}
	.content-container {padding-top: 20px;padding-bottom: 20px;}
	.site-header.fixed-header .navbar-default .navbar-toggle {right:20px;left:auto;top:15px;}
	.site-header.fixed-header .navbar-default .top-socials {top:0px;right: 80px;padding-top:20px;}

	.site-header.fixed-header .navbar-default #menu-primary.navbar-nav > li > a {margin-right: 0;padding-top:6px;padding-bottom: 6px;}
	.site-footer {position: relative;}
	.home .site-main {padding-top:160px;}
	.inner-featured {margin-top: 160px;}
	.floating-bird {width: 25%;bottom:-40px;}
	#main .bites-img-ctr .vc_column-inner {background:none !important;}
}

/* Landscape phones and down */
@media (max-width: 600px) {
	.blog-page-header .blog-page-ctr {width: 96%;}
	.default-page-header .blog-page-ctr {width: 96%;}
	.contact-top-ctr .vc_column-inner {padding-top:0 !important;padding-left: 5% !important;padding-right: 5% !important;}
}
/* Landscape phones and down */
@media (max-width: 480px) {
	.floating-bird {width: 25%;bottom:-20px;}
	.site-header .navbar-brand img {height: 80px;}
	.site-header .navbar-default .top-socials {top:45px;}
	.navbar-default .navbar-toggle {top:40px;}
	.topareawrapper .vc_empty_space {height: 200px !important;}
	.site-footer .footer-info {padding-top: 20px;padding-bottom: 20px;} 
	.site-footer #footer-logo {margin-bottom: 20px;}
	.beer-collection-wrapper .bx-wrapper .bx-prev {left:-10px;}
	.beer-collection-wrapper .bx-wrapper .bx-next {right:-10px;}
	.inner-featured .inner-featured-title .page-title {font-size: 20px;letter-spacing: 2px;}
	.inner-featured {padding-bottom: 40px;padding-top: 40px;}
	.default-featured.inner-featured {padding-bottom: 40px;}
	.single-hentry.hentry {margin-bottom: 20px;}
	table th {display: none;}
	table td {display: block;width: 100% !important;height:auto !important;}
	.blog-content-wrapper .whatson-icon {display: none;}
	.site-footer .footer-menu-wrapper ul li {display: block;margin-bottom: 5px;}
	.site-footer .footer-menu-wrapper ul li a {padding:5px 10px;margin-bottom: 5px;font-size: 14px;line-height:20px;display:block;}
	.clear.footerspacer {height: auto;}
	.site-footer {position: relative;}
	.home .site-main {padding-top:110px;}
	.inner-featured {margin-top: 110px;}
}
@media (max-width: 400px) {
	#main .beer-desc {padding-left: 3% !important;padding-right: 3% !important;}
	
}